#faqs {
    box-sizing: border-box;
    width: 100%;
    padding: 30px;
}

#faqs-title {
    font-size: 250%;
    padding: 0px 20px;
    margin-bottom: 30px;
}

.faq {
    box-sizing: border-box;
    width: 100%;
    border-radius: 10px;
    padding: 20px;
    background-color: rgba(var(--brand-light), 0.8);
    background-color: rgba(var(--brand-earth-light), 0.1);
    background-color: rgb(var(--brand-dialog));
    color: rgba(0, 0, 0, 0.7);
    margin: 10px 0px;
    cursor: pointer;
}

.faq-header {
    box-sizing: border-box;
    display: flex;
    width: 100%;
    align-items: start;
    justify-content: space-between;
    gap: 20px;
}

.faq-question {
    width: calc(100% - 28px);
    font-size: 115%;
    font-weight: 500;
}

.faq-expand {
    background-image: url('/images/expand.webp');
    background-size: cover;
    filter: brightness(0.2);
    width: 28px;
    aspect-ratio: 1.0;
}

.faq-answer {
    box-sizing: border-box;
    overflow: hidden;
    max-height: 0px;
    font-size: 110%;
    line-height: 150%;    
    transition: 1.0s ease-in-out max-height, 0.3s ease-in-out opacity;
    opacity: 0.0;
    color: rgba(var(--brand-dark), 0.5);
    font-size: 90%;
}

.faq-expanded .faq-expand {
    rotate: 45deg;
}

.faq-expanded .faq-answer {
    opacity: 1.0;
    max-height: 100svh;
}

@media screen and (min-width: 800px) {
    #faqs {
        width: 60%;
    }
}